none
我在xp上装了vs2010,可没法改变.netframework的版本,vs只有4.0选项 RRS feed

  • 问题

  • 我在xp上装了vs2010,可没法改变.netframework的版本,vs只有4.0选项,我也装了3.5的可还是无法选择版本号。
    2010年6月29日 3:19

答案

全部回复